{% extends 'base.html' %}
{% import 'bootstrap/wtf.html' as wtf %}


{% block app_content %}
    <h1>Sign In</h1>
    <div class="container">
        <form action="" method="post" class="form" role="form">
            {{ form.hidden_tag() }}
            <dl>
                {{ wtf.form_field(form.code, class="form-control", placeholder="Partner Code")}}
                {{ wtf.form_field(form.password, class="form-control", placeholder="Password")}}
            </dl>
            <p><input type="submit" class='btn btn-dark btn-block'></p>
        </form>
        <p>
            New User?
            <a href='{{ url_for("registration") }}'>Click to Register</a></p>
        <p>
            Forgot Password?
            <a href="{{ url_for('reset_password_request')}}">Click to Reset</a>
        </p>
    </div>
{% endblock %}

{% block footer%}
    <footer class="page-footer font-small bg-dark pt-3 fixed-bottom">
        <div class="footer-copyright text-center py-3 text-light" >© 2017 Copyright Bharat Petroleum Corporation Limited. All Rights Reserved
    </footer>
{% endblock%}